[Desktop Entry]
Name=KDevAutoProject

GenericName=Automake Project

Comment=Automake Project

Type=Service
Exec=blubb
Icon=text-x-makefile
X-TDE-ServiceTypes=TDevelop/Project
X-TDE-Library=libkdevautoproject
X-TDevelop-Version=5
X-TDevelop-Args=
